#wrap{
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	min-height: 100%;
}

#header{
	width:100%;
	height:60px;
	margin:0;
	padding:0;
	background-color:#ffffff;
	border-bottom: 2px solid #808080;
	text-align:center;
}
	#header #logo{
		height:100%;
		/*padding:10px 12px 7px 10px;*/
		float:left;
	}
	#header #logo img{
		height: 100%;
		float:left;
	}
	#header #logo label{
		margin:15px 10px;
		float: right;
	}

	#header #logout-form{
		float:right;
		margin: 10px 10px 0 0;
	}
	#header #logout-form input[type="submit"] {
		font-size:16px;
		border: 2px solid #C00000;
		background: #FF0000;
		border-radius: 10px;
		padding: 8px 20px;
		margin-left:10px;
		color: #ffffff;
		font-weight: bold;
		cursor: pointer;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-appearance: none;
		-moz-appearance: none;
		-ms-appearance: none;
		-o-appearance: none;
		appearance: none;
	}
	#header #logout-form input[type="submit"]:hover {
		background: #E14145;
	}
	#header #logout-form input[type="submit"]:focus {
		outline: none;
		background: #4F2B2D;
	}
	#header #logout-form input[type="submit"]:active {
		-webkit-transform: scale(0.98);
		-moz-transform: scale(0.98);
		-ms-transform: scale(0.98);
		-o-transform: scale(0.98);
		transform: scale(0.98);
	}

	#header #system-name{
		padding-right: 270px;
		padding-top: 10px;
		font-size: 130%;
	}

#contents{
	width:100%;
	height : -webkit-calc(100% - 90px) ;
	height : calc(100% - 90px) ;
	margin:0;
	padding:0;
	background-color: rgba( 128, 128, 128, 0.1 );
}

#menu-contents{
	width: 200px;
	height:100%;
	float:left;
	border-right: 2px solid #808080;
	background: #ffffff;
}
	#menu-contents #main-menu{
		width:100%;
		display : table;
	}
	#menu-contents #main-menu a{
		width:100%;
		display:block
	}
	#menu-contents #main-menu li{
		width:200px;
		padding:5px;
		height:40px;
		display : table-cell ;
		vertical-align : middle ;
		border-bottom: 2px solid #808080;
	}
	#menu-contents #main-menu li.active{
		background-color: rgba( 128, 128, 128, 0.1 );
	}

#main-contents{
	width : -webkit-calc(100% - 200px) ;
	width : calc(100% - 200px) ;
	height:100%;
	float:right;
	padding:5px;
	overflow: auto;
}

#page_title{
	width:100%;
	padding:5px;
	font-size: 20px;
}
	.info-msg{
		padding: 5px 10px;
		margin-bottom: 10px;
	}
	.info-detail{
		padding-left:20px;
	}
	.info-date{
		font-size:80%;
		text-align:right;
	}

#page_footer{
	display:block;
	clear:both;
	height:20px;
	visibility:hidden;
	content:".";
}

#footer{
	width:100%;
	height:30px;
	margin:0;
	padding:5px 0;
	background-color:#ffffff;
	text-align:center;
	font-size:12px;
	border-top: 2px solid #808080;
}

/* ui-datepicker�p */
.ui-datepicker {
	font-size: 80%;
}
/*�y�j*/
th.ui-datepicker-week-end{
	color:#0000C0;
}
td.ui-datepicker-week-end a.ui-state-default{
	color:#0000C0;
	background:#C0C0FF;
}
/*���j*/
th.ui-datepicker-week-end:last-child{
	color:#C00000;
}
td.ui-datepicker-week-end:last-child a.ui-state-default{
	color:#C00000;
	background:#FFC0C0;
}
/*�I��*/
td.ui-datepicker-current-day a.ui-state-default, td.ui-datepicker-current-day:last-child a.ui-state-default{
	color:#00C000;
	background:#C0FFC0;
}


/* �y�[�W���[ */
.pager{
	width:100%;
	font-size: 80%;
	text-align:center;
	margin:5px auto;
}
.pager_msg{
	padding:3px 0;
}
.pagination {
	font-size: 80%;
	display: inline-table;
}
.pagination a {
	text-decoration: none;
	border: solid 1px #C0C0C0;
	color: #15B;
	background-color:#ffffff;
}
.pagination a:hover {
	text-decoration: none;
}
.pagination a, .pagination span {
	display: block;
	float: left;
	margin-right: 5px;
	padding: 3px;
}
.pagination .current {
	background: #808080;
	color: #fff;
	border: solid 1px #C0C0C0;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}

/* ���̓t�H�[�� */
.attention{
	font-size:80%;
	color: #C00000;
}
.input-form{
	min-width:300px;
	max-width:700px;
	margin: auto;
	padding:10px;
	background:#fff;
	border-radius: 10px;
	display:table;
}
.input-form input:active {
	outline: 1px #ff0000 dashed;
}
.input-form .input-msg{
	position: relative;
	padding:5px 10px;
	margin-bottom:5px;
}
.ui-icon{
	float: left;
	margin-right: 0.3em;
	margin-top: 0.2em;
}
.input-form li.input-title{
	padding:5px;
}
.input-form li.input-item{
	padding:0px 15px 5px 15px;
	border-bottom:1px solid #808080;
	margin-bottom:10px;
}
.input-form li.input-noitem{
	padding:0px 15px;
	margin-bottom:5px;
}

.input-form li.input-value{
	padding:0px 5px 5px 15px;
	border-bottom:1px solid #808080;
	margin-bottom:10px;
	color:#cfd9db;
	font-weight:bold;
	word-wrap: break-word;
}

.input-form li.input-button{
	padding:5px;
	margin-bottom:10px auto;
	text-align:center;
}
.input-form input[type="text"],
.input-form input[type="password"],
.input-form textarea,
.input-form select,
.input-form legend {
  width: 100%;
  font-size:18px;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.input-form input[type="text"],
.input-form input[type="password"],
.input-form textarea,
.input-form select {
  padding: 8px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.input-form input[type="text"]:focus,
.input-form input[type="email"]:focus,
.input-form textarea:focus,
.input-form select:focus {
  outline: none;
  border-color: #808080;
  box-shadow: 0 0 5px rgba(128, 128, 128, 0.2);
}
.input-form .input-select {
  position: relative;
  display: inline;
}
.input-form .input-select:before {
  content: '';
  position: absolute;
  z-index: 1;
  right: 5px;
  top: 50%;
  margin-top: -9px;
  /*display: inline;*/
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #808080;
  pointer-events: none;
}
.input-form .input-select::after {
  content: '';
  position: absolute;
  z-index: 1;
  right: 8px;
  top: 50%;
  margin-top: -3px;
  /*display: inline;*/
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top: 5px solid #fff;
  pointer-events: none;
}
.input-form select {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
  cursor: pointer;
}
.input-form select::-ms-expand {
  display: none;
}
.input-form .input-form-list {
}
.input-form .input-form-list::after {
  clear: both;
  content: "";
  display: table;
}
.input-form .input-form-list li {
  display: inline-block;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-right:26px;
  float: left;
}
.input-form input[type=radio],
.input-form input[type=checkbox] {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  padding: 0;
  opacity: 0;
  z-index: 2;
}
.input-form input[type="radio"] + label,
.input-form input[type="checkbox"] + label {
  padding-left: 24px;
}
.input-form input[type="radio"] + label::before,
.input-form input[type="radio"] + label::after,
.input-form input[type="checkbox"] + label::before,
.input-form input[type="checkbox"] + label::after {
  /* custom radio and check boxes */
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  width: 16px;
  height: 16px;
}
.input-form input[type="radio"] + label::before,
.input-form input[type="checkbox"] + label::before {
  border: 1px solid #cfd9db;
  background: #ffffff;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.input-form input[type="radio"] + label::before,
.input-form input[type="radio"] + label::after {
  border-radius: 50%;
}
.input-form input[type="checkbox"] + label::before,
.input-form input[type="checkbox"] + label::after {
  border-radius: .25em;
}
.input-form input[type="radio"] + label::after,
.input-form input[type="checkbox"] + label::after {
  content: '';
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  display: none;
}
.input-form input[type="radio"] + label::after {
  top: 15px;
  left: 3px;
  width: 10px;
  height: 10px;
  border: 5px solid #808080;
  border-radius: 5px;
}
.input-form input[type="radio"].disabled + label::after {
  border: none;
}

.input-form input[type="checkbox"] + label::after {
  top: 15px;
  left: 2px;
  width: 12px;
  height: 8px;
  border-left: 4px solid #808080;
  border-bottom: 4px solid #808080;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.input-form input[type="radio"].disabled + label::after {
  border: none;
}

.input-form input[type="radio"]:focus + label::before,
.input-form input[type="checkbox"]:focus + label::before {
  box-shadow: 0 0 5px rgba(128, 128, 128, 0.6);
}
.input-form input[type="radio"]:checked + label::after,
.input-form input[type="checkbox"]:checked + label::after {
  display: block;
}
.input-form input[type="radio"]:checked + label::before,
.input-form input[type="radio"]:checked + label::after,
.input-form input[type="checkbox"]:checked + label::before,
.input-form input[type="checkbox"]:checked + label::after {
  -webkit-animation: cd-bounce 0.3s;
  -moz-animation: cd-bounce 0.3s;
  animation: cd-bounce 0.3s;
}
.input-form textarea {
  min-height: 100px;
  resize: vertical;
  overflow: auto;
}
.input-form input[type="submit"],
.input-form input[type="button"] {
  /* button style */
  border: 2px solid #808080;
  font-size:16px;
  background: #808080;
  border-radius: .25em;
  padding: 8px 18px;
  color: #ffffff;
  font-weight: bold;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  white-space: pre-line;
  word-break: break-all;
}
.input-form input[type="submit"]:hover,
.input-form input[type="button"]:hover {
  background: #C0C0C0;
}
.input-form input[type="submit"]:focus,
.input-form input[type="button"]:focus {
  outline: none;
  background: #C0C0C0;
}
.input-form input[type="submit"]:active,
.input-form input[type="button"]:active {
  -webkit-transform: scale(0.98);
  -moz-transform: scale(0.98);
  -ms-transform: scale(0.98);
  -o-transform: scale(0.98);
  transform: scale(0.98);
}

.input-form input[type="submit"].input-back,
.input-form input[type="button"].input-back {
  /* button style */
  border: 2px solid #808080;
  background: #ffffff;
  color: #808080;
}
.input-form input[type="submit"].input-back:hover,
.input-form input[type="button"].input-back:hover {
  background: rgba( 128, 128, 128, 0.1 );
}
.input-form input[type="submit"].input-back:focus,
.input-form input[type="button"].input-back:focus {
  outline: none;
  background:  rgba( 128, 128, 128, 0.1 );
}
.input-form label.input-err {
  background: #e94b35;
  color: #ffffff;
  font-size: 13px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 1px 10px;
  margin-left: 15px;
}
.input-form input[type="text"].input-err,
.input-form input[type="password"].input-err,
.input-form textarea.input-err,
.input-form select.input-err{
	border:2px solid #C00000;
	color: #C00000;
}
.input-form input[type="radio"].input-err,
.input-form input[type="checkbox"].input-err {
	color:#C00000;
}


/* �e�[�u�����X�g */
table.list{
	border:1px #808080 solid;
	width: auto;
}

table.list th, table.list td{
	padding:5px;
	border:0;
	border-right:1px #808080 solid;
}

table.list th {
	background: #efefef;
	box-shadow: inset 0px 1px 1px white;
	border-bottom: 1px #808080 solid;
}
table.list th div.sort{
	float:right;
}

table.list th:last-child {
	border-right:none;
}

table.list td:last-child {
	border-right:none;
}
/* ��s�̔w�i�F��ύX */ 
table.list tr:nth-child(even) td {
	background-color: #f0f0f0;
}
/* ��s�̔w�i�F��ύX */
table.list tr:nth-child(odd) td {
	background-color: #ffffff;
}
/* td�^�O �Z���Ƀ}�E�X���������*/
table.list tr:hover td{ 
	color: #19197c;
	background: #CED6DF;
}

/* �e�[�u���T�[�` */
table.search{
	border:1px #808080 solid;
	width: auto;
}
table.search th {
	background: #efefef;
}
table.search td {
	background: #ffffff;
}
table.search th, table.search td{
	padding:5px;
	border:0;
	border-right:1px #808080 solid;
	border-bottom:1px #808080 solid;
	box-shadow: inset 0px 1px 1px white;
}

table.search th:last-child {
	border-right:none;
}

table.search td:last-child {
	border-right:none;
}




/* �e�[�u���\�`�� */
table.borders th, table.borders td{
	padding:5px;
	border:0;
	border:1px #808080 solid;
}

table.borders th {
	background: #efefef;
	box-shadow: inset 0px 1px 1px white;
}

/* ��s�̔w�i�F��ύX */ 
table.borders tr:nth-child(even) td {
	background-color: #f0f0f0;
}
/* ��s�̔w�i�F��ύX */
table.borders tr:nth-child(odd) td {
	background-color: #ffffff;
}
/* td�^�O �Z���Ƀ}�E�X���������*/
table.borders tr:hover td{ 
	color: #19197c;
	background: #CED6DF;
}


